<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE propertylist SYSTEM "http://www.sigames.com/dtds/properties.dtd">

<properties version="1.0">
	<!--  colours used for the item appearance -->
	
	<!-- text colours -->
	<!-- appearance selected item colour
	<colour id="sicl" red="0" green="100" blue="0" />-->
	<!-- appearance highlighted item colour
	<colour id="hicl" red="255" green="255" blue="255"/>-->
    
</properties>